/*
Theme Name: pinkmart Child
Theme URI: http://kitestudio.co/pinkmart/
Template: pinkmart
Author: kitestudio
Author URI: http://www.kitestudio.co
Description: WooCommerce WordPress Theme
Tags: two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,microformats,post-formats,sticky-post,theme-options,translation-ready,accessibility-ready
Version: 1.0
Updated: 2019-05-02 12:20:31

*/

/* Write your styles here */

.desktop-login-text {
    position: absolute;
    right: 60px;
    top: 52px;
    font-size: 20px;
}
.desktop-login-text a {
    color: #000;
}
.woocommerce div.products div.product span.custom_product_label, .woocommerce div.products div.product span.onsale, span.custom_product_label, span.onsale {
	background-color: red!important;
}


.woocommerce div.products div.product span.custom_product_label span.custom_product_label {
	background-color: red!important;
}
.single-product .variant {
	max-width: 940px;
	width: 100% !important;
	margin: auto !important;
}
.single-product button.pvtfw_variant_table_cart_btn.single_add_to_cart_button.button.alt {
	margin: auto !important;
}
.pvtfw_variant_table_block table.variant th {
	font-weight: 500;
}
.variant-product_title {
	border: 1px solid #eeeeee;
	border-bottom: 0;
}
.variant-product_title h6 {
	margin: 0;
	font-weight: 600;
	font-size: 18px;
	padding: 10px 0;
}

.togglesidebar.cart-sidebar-container .cart-bottom-box .buttons a {
	line-height: 30px!important;
	height: 100% !important;
}
.togglesidebar.cart-sidebar-container .cart-bottom-box .buttons {
	height: 40px;
}
.woocommerce-page button.pvtfw_variant_table_cart_btn.button.alt {
	height: 40px !important;
	margin-bottom: 0 !important;
}
.woocommerce table.shop_attributes tr:nth-child(even) {
    border: 1px solid #e5e5e5;
}
.acf-table {
	margin: 20px 0 40px;
}
.woocommerce-notice--success {
    text-align: center;
    margin-bottom: 30px;
}
.woocommerce-table--order-details .wc-item-meta {
	text-align: left;
	margin-top: 5px;
}
.woocommerce-table--order-details .wc-item-meta li {
    list-style: none;
    padding: 0 !important;
}
.woocommerce-table--order-details .wc-item-meta p {
	margin: 0;
}
.woocommerce-table--order-details tr td:first-child {
	text-align: left !important;
}
.woocommerce .woocommerce-table--order-details thead tr th {
    text-align: left !important;
    font-weight: bold !important;
    color: #026633 !important;
    font-size: 22px !important;
}
.woocommerce .woocommerce-table--order-details {
    border: 1px solid #f1edf0 !important;
}
.woocommerce table.shop_table.order_details tbody tr td:nth-child(2), .woocommerce-account table.shop_table.order_details thead tr th:nth-child(2) {
    text-align: right !important;
}
.woocommerce table.shop_table.order_details tbody tr th:nth-child(2) {
    text-align: right !important;
}
.woocommerce table.shop_table.order_details tfoot tr th:nth-child(1) {
    text-align: right !important;
     font-weight: bold !important; 
}
.woocommerce table.shop_table.order_details tfoot tr td {
    text-align: left !important;
    color: inherit;
}
.woocommerce table.shop_table.order_details {
    border: 1px solid #f1edf0 !important;
}
.woocommerce table.shop_table.order_details tbody tr:nth-child(even), .woocommerce table.shop_table.order_details tfoot tr:nth-child(even) {
    background-color: #f2f2f2;
}
.woocommerce-order-overview + p {
    font-size: 26px;
    color: #0096ff;
}

.single-post .post h2, .single-post .post h3 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px !important;
}
.post.type-post:not(.togglepost)>:not(.elementor):not(.elementor-inner):not(.vc_row):not(.wpb_column):not(.vc_clearfix):not(.post-meta):not(.post-media) {
    margin-top: 10px!important;
    margin-bottom: 15px;
}
.woocommerce-checkout .woocommerce-shipping-fields {
	margin-top: 0;
}
.woocommerce form.checkout .woocommerce-shipping-fields .certify-text h3 {
    font-size: 12px;
    line-height: 1.8;
    color: #026633;
}
.wooccm-additional-fields .woocommerce-radio-wrapper label {
    margin-right: 20px;
}
.wooccm-additional-fields .woocommerce-radio-wrapper br {
    display: none;
}
.woocommerce-checkout .woocommerce table.shop_table.woocommerce-checkout-review-order-table tr td:nth-child(1), 
.woocommerce-checkout woocommerce table.shop_table.woocommerce-checkout-review-order-table tr th:nth-child(1), 
.woocommerce-checkout .woocommerce tr.woocommerce-shipping-totals.shipping, 
.woocommerce-checkout .woocommerce table.shop_table.woocommerce-checkout-review-order-table tr.cart-subtotal th, 
.woocommerce-checkout .woocommerce table.shop_table.woocommerce-checkout-review-order-table tr.woocommerce-shipping-totals.shipping th, 
.woocommerce-checkout .woocommerce table.shop_table.woocommerce-checkout-review-order-table th.product-name {
    text-align: left !important;
}
.woocommerce-checkout-review-order-table .variation {
    text-align: left;
}

.product_type, .product_type .footable-1 {
    width: 100%;
}
.product_type .price .woocommerce-Price-amount.amount {
    font-size: 14px;
    color: #464646;
}
.product_type .footable-1 tr {
    border: 1px solid #ddd;
}
.product_type .footable-header h3{
	font-size: 15px;
    font-weight: 400;
	color: #0096ff;
	margin: 0;
}
.product_type .row-title .variation-product-title {
    font-size: 20px;
    margin: 0;
	font-weight: 400;
}
.footable-header th {
    border: 1px solid #ddd;
}
.product_type .table-bordered tr td{
    border: 1px solid #ddd;
}
.product_type_variation a{
	vertical-align: middle;
}
.thumbnail img{
	border: 1px solid #ddd;
}
form.variations_form.cart {
    display: none !important;
}
.product_type a.added_to_cart.wc-forward {
    font-size: 0 !important;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23fff' class='bi bi-check-lg' viewBox='0 0 16 16'%3E%3Cpath d='M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425a.247.247 0 0 1 .02-.022Z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
}
.togglesidebar .cartsidebarheader .cartcontentscount{
	vertical-align: middle;
	padding-top: 2px;
}
.woocommerce .wc-proceed-to-checkout{
	margin: 15px !important;
}
.coupon .button, .actions .button{
	top: 8px;
}
.actions .button:hover{
	background-color: #959595 !important;
}
.woocommerce .descriptionTab h2, .woocommerce .descriptionTab h3 {
    font-size: 20px;
    color: #1f1f1f;
    font-size: 20px!important;
    text-transform: uppercase;
    margin: 25px 0 15px !important;
    font-weight: 700!important;
}
.woocommerce .product_image img, .woocommerce-page .product_image img {
    height: 150px;
    object-fit: contain;
}

.coupon-image {
    margin-top: 20px;
}


@media (min-width:  992px) {
	.woocommerce-page button.pvtfw_variant_table_cart_btn.button.alt {
		width: 60px;
	}
}
@media (min-width: 1280px) {
	.single-product .variant {
		max-width: 1220px !important;	
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.single-product .variant {
		max-width: 724px;
	}
}
@media  (max-width: 991px) {
	button.pvtfw_variant_table_cart_btn.button.alt:before {
		content: "";
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23ffffff' class='bi bi-cart-plus-fill' viewBox='0 0 16 16'%3E%3Cpath d='M.5 1a.5.5 0 0 0 0 1h1.11l.401 1.607 1.498 7.985A.5.5 0 0 0 4 12h1a2 2 0 1 0 0 4 2 2 0 0 0 0-4h7a2 2 0 1 0 0 4 2 2 0 0 0 0-4h1a.5.5 0 0 0 .491-.408l1.5-8A.5.5 0 0 0 14.5 3H2.89l-.405-1.621A.5.5 0 0 0 2 1H.5zM6 14a1 1 0 1 1-2 0 1 1 0 0 1 2 0zm7 0a1 1 0 1 1-2 0 1 1 0 0 1 2 0zM9 5.5V7h1.5a.5.5 0 0 1 0 1H9v1.5a.5.5 0 0 1-1 0V8H6.5a.5.5 0 0 1 0-1H8V5.5a.5.5 0 0 1 1 0z'/%3E%3C/svg%3E");
		width: 100%;
		height: 100%;
		position: absolute;
		background-repeat: no-repeat;
		background-position: center;
		left: 0;
		top: 0;
		background-size: 20px;
	}
	.variant .pvtfw-btn-text {
		font-size: 0 !important;
	}
}
@media (max-width: 767px) {
	.woocommerce div.product .woocommerce-tabs .panel {
		padding: 20px 0px; 
	}
	.mobilelogo {
		margin-left: 15px;
	}
	.single-product table.variant {
		margin: 0px 15px !important;
		width: calc(100% - 30px) !important;
	}
	.single-product .pvtfw_variant_table_block table.variant th {
		width: auto !important;
	}
	.single-product .variant .sortable {
		min-width: auto !important;
	}
	.single-product button.pvtfw_variant_table_cart_btn.single_add_to_cart_button.button.alt {
		width: auto !important;
		margin: auto;
		padding: 0px 10px !important;
		height: 40px !important;
		line-height: 5px !important;
	}
	.single-product button.pvtfw_variant_table_cart_btn.single_add_to_cart_button.button.alt span {
		font-size: 12px !important;
	}
	.single-product .variant .quantity {
		width: 65px!important;
		margin: auto;
	}
	.woocommerce-page .quantity {
		height: 40px!important;
	}
	.woocommerce-page div.product.seperate_rows_wishlist_compare .quantity input.qty {
		height: 40px!important;
		font-size: 12px;
	}
	.woocommerce div.product.seperate_rows_wishlist_compare .quantity .plus {
		height: 19px !important;
	}
	.single-product .woocommerce .quantity .plus:before, .single-product .woocommerce-page .quantity .minus:before {
		font-size: 8px
	}
	.woocommerce div.product.seperate_rows_wishlist_compare .quantity .minus {
		height: 19px;
		top: 19px;
	}
	.variant-product_title h6 {
		font-size: 14px;
		padding: 0px 0;
	}
	.mobilelogo {
		padding-top: 15px !important;
	}
	.woocommerce table.shop_attributes th {
		padding: 5px 10px 5px 10px!important;
	}
	.woocommerce table.shop_attributes td, .woocommerce table.shop_attributes th {
		font-size: 12px;
	}
	.product_image {
		display: grid;
	}
	a.button.btn-add-to-cart-ajax_set.add_to_cart_button.product_type_variation.add_to_cart_button.ajax_add_to_cart.add-to-cart-loop {
		margin: 0px !important;
	}
}
@media (max-width: 480px) {
	.single-product table.variant {
		font-size: 10px;
	}
	.single-product button.pvtfw_variant_table_cart_btn.single_add_to_cart_button.button.alt span {
		font-size: 9px !important;
	}
	.hide-mobile{
		display: none;
	}
}